# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = hyperv
pkgbase = linux-tools
xdata = pkgtype=split
pkgver = 6.9-1
pkgdesc = Hyper-V tools
url = https://www.kernel.org
builddate = 1715991095
packager = Developer <dev@tuxcore.org>
size = 172486
arch = x86_64
license = GPL-2.0-only
group = linux-tools
depend = glibc
makedepend = git
makedepend = asciidoc
makedepend = xmlto
makedepend = perl
makedepend = python
makedepend = python-setuptools
makedepend = slang
makedepend = elfutils
makedepend = libunwind
makedepend = numactl
makedepend = audit
makedepend = zstd
makedepend = libcap
makedepend = libtraceevent
makedepend = openssl
makedepend = clang
makedepend = pciutils
makedepend = glib2
makedepend = sysfsutils
makedepend = udev
makedepend = ncurses
makedepend = readline
makedepend = zlib
makedepend = libelf
makedepend = libcap
makedepend = python-docutils
makedepend = libcap
makedepend = llvm
makedepend = clang
